/*
font-family: 'Lato', sans-serif;
font-family: 'Lobster', cursive;
font-family: 'Montserrat', sans-serif;
font-family: 'Noto Sans', sans-serif;
font-family: 'Noto Sans JP', sans-serif;
font-family: 'Open Sans', sans-serif;
font-family: 'Oswald', sans-serif;
font-family: 'Playfair Display', serif;
font-family: 'Poppins', sans-serif;
font-family: 'PT Sans', sans-serif;
font-family: 'Raleway', sans-serif;
font-family: 'Roboto', sans-serif;
font-family: 'Rubik', sans-serif;
font-family: 'Source Sans Pro', sans-serif;
font-family: 'Ubuntu', sans-serif;
*/
body,html{}
body{font-family: 'Ubuntu', sans-serif; font-weight: normal; background: #daf0fb!important; line-height: 1; color: #36445a; position: relative; height: 100%; overflow-x: hidden;}



.form-control {
    font-size: 14px;
}

.input-sm.form-control {
    font-size: 14px;
    height: 20px;
    min-height: 20px;
    padding: 2px;
    width:100%
}

.input-sm-sm.form-control {
    font-size: 14px;
    height: 20px;
    min-height: 20px;
}
/*.form-control2 {
    font-size: 14px;
    
}

.input-sm.form-control2 {
    font-size: 12px;
    height: 28px;
    min-height: 28px;
    padding: 4px;
}

.input-sm-sm.form-control2 {
    font-size: 12px;
    height: 24px;
    min-height: 24px;
}*/


.light{font-weight: 300}
.regular{font-weight: normal}
.medium{font-weight: 500}
.semibold{font-weight: 600}
.bold{font-weight: bold}
.heavy{font-weight: 900}
p{margin-bottom: 20px; text-align: justify}
b,strong{font-weight: bold}
h1,h2,h3,h4,h5,h6{font-family: 'Poppins'; font-weight: 500; color: #000}
.text-center p{text-align: center}
h1{font-size:40px; margin-bottom: 20px; font-weight: 600}
h2{font-size:29px; margin-bottom: 20px; font-weight: 600}
h2 span{font-weight: normal;}
h3{font-size:30px;margin-bottom: 20px;  font-weight: 600}
h4{font-size:24px;margin-bottom: 20px}
h5{font-size:22px;margin-bottom: 6px}
h6{font-size:20px;margin-bottom: 15px}

    h7 {
    font-family: 'Poppins';
    font-weight: 500;
    /*color: #fff;*/
    font-size: 16px;
    margin-bottom: 0px;
}
h15 {
    font-size: 18px;
    margin-bottom: 6px;
}
.title.text-center{position: relative; display: inline-block; color:#000; padding-bottom: 5px;}
.title.text-center span{position: relative; display: inline-block; color:#666}
.title.text-center:after{position: absolute; content: ''; height: 2px; background: #999; width: 100px; left: 50%; bottom: 0; transform: translateX(-50%); z-index: 5}
.title.text-center:before{position: absolute; content: ''; height: 2px; background: #bbb; width: 70px; left: 50%; bottom: -7px; transform: translateX(-50%); z-index: 6}

.title{position: relative; background: #007fff; padding: 5px 10px; color: #fff; font-size: 24px;}

/*.title span{position: relative; display: inline-block; color:#666}
.title:after{position: absolute; content: ''; height: 2px; background: #007fff; width: 100px; left: 0; bottom: 0; z-index: 5}
.title:before{position: absolute; content: ''; height: 2px; background: #bbb; width: 70px; left: 0; bottom: -7px; z-index: 6}*/

.font-18,.text-18{font-size: 18px;}
.font-26,.text-26{font-size: 26px;}
.font-28,.text-28{font-size: 28px;}
.font-45,.text-45{font-size: 45px;}
.font-50,.text-50{font-size: 50px;}
.font-60,.text-60{font-size: 60px;}

.mb-50{margin-bottom: 50px;}
.mb-60{margin-bottom: 60px;}
.mb-70{margin-bottom: 70px;}
.mb-80{margin-bottom: 80px;}
.mb-90{margin-bottom: 90px;}
.mb-100{margin-bottom: 100px;}
.pb-50{padding-bottom: 50px;}
.pb-60{padding-bottom: 60px;}
.pb-70{padding-bottom: 70px;}
.pb-80{padding-bottom: 80px;}
.pb-90{padding-bottom: 90px;}
.pb-100{padding-bottom: 100px;}
a:hover,a:focus,a:active, button:hover,button:focus,button:active{outline: 0;}
button,a{outline: none; outline: 0}
.btn:focus{box-shadow: none!important}
a{color: #007fff}
.btn-primary{background: #007fff; border-color:#007fff;transition: ease-in-out 0.3s}
.btn-primary:hover{background: #0964bf;border-color: #0964bf;}
.btn-secondary{background: #f0f0f0; border-color:#eee;color: #000;transition: ease-in-out 0.3s}
.btn-secondary:hover,.btn-secondary:focus,.btn-secondary:active{background: #333;border-color: #000; color: #fff}
.btn-warning{background: #f60; border-color:#f60;color: #fff;transition: ease-in-out 0.3s}
.btn-warning:hover,.btn-warning:focus,.btn-warning:active{background: #d35907;border-color: #d35907; color: #fff}
.text-warning{color: #f60!important}
/*header{background: #fff; padding: 2px 0; color: #fff}
header a{color: black}
header a:hover{text-decoration: none}
header .fa, header .la{width: 30px; height: 30px; line-height: 30px; border-radius: 50%; background: #fff; color: #000; text-align: center; margin: 0 2px}
*/
.navbar-brand {position: absolute; top: -50px; margin: 0; padding: 0; z-index: 5}
.navbar-brand img{max-width: 120px}

.navbar {
    background: #fffcc7;
    padding: 0 15px;
    margin: 0;
    box-shadow: 0 1px 10px #aaa;
    border: 5px solid #fff;
    position: relative;
    z-index: 100;
}
.navbar a{padding: 8px 18px!important; display:block; text-transform: uppercase; color: #031b4e; letter-spacing: 1px; font-size: 15px; font-weight: 500; font-family: 'Roboto'}
.navbar a:hover{background:#b1cf89}
.navbar .active a{color: #fff;background: #70a926}
.dropdown-menu{top:calc(100% - 1px)}
.dropdown-item{padding: 5px 15px;}
.dropdown-item:hover,.dropdown-item:focus,.dropdown-item:active{background: #007fff; color: #fff}

/*.owl-carousel .owl-nav button.owl-next, .owl-carousel .owl-nav button.owl-prev{width: 36px; height: 36px; font-size: 20px; line-height: 36px; padding: 0; background: rgba(0,0,0,0.8); color: #fff; z-index: 100; border-radius: 0; margin: 0}
.owl-carousel .owl-nav button.owl-next:hover, .owl-carousel .owl-nav button.owl-prev:hover{background: rgba(0,0,0,1); color: #fff;}
.owl-theme .owl-nav{position: absolute; top: 50%; left: 0; right: 0; transform: translateY(-40%); z-index: 5}
.owl-theme .owl-dots {position: absolute; margin: 0; z-index: 6; left: 50%; bottom: 0;transform: translateX(-50%); -webkit-transform: translateX(-50%);}
.owl-theme .owl-dots .owl-dot span{width: 14px ; height: 14px; border-radius: 50%; margin: 5px; background: #777}
.owl-theme .owl-dots .owl-dot.active span{background: #000}
.owl-prev{position: absolute; left: 5px; top: 50%; transform: translateY(-50%)}
.owl-next{position: absolute; right: 5px; top: 50%; transform: translateY(-50%)}
.owl_home_main .owl-prev{left: 20px;}
.owl_home_main .owl-next{right: 20px;}
.owl_home_main .item{position: relative;height:385px;}
.owl-carousel .owl-item img {display: block; width: 100%; height: 100%; object-fit: cover;}
.owl_home_main .item .content{position: absolute; left:0; right: 0; top: 50%; transform: translateY(-50%); -webkit-transform: translateY(-50%); z-index: 5}
.owl_home_main .banner-wrapper{width: 100%; max-width: 750px; background: rgba(255,255,255,0.4); color: #000; padding: 20px; border-radius: 5px; margin: 0 auto}
.owl_home_main .banner-wrapper p{font-size: 18px;}
.owl_home_main .banner-wrapper h1{font-size: 50px; margin: 0; text-align: center; color: #031b4e}

.owl-carousel1 {
    width: 36px;
    height: 36px;
    font-size: 20px;
    line-height: 36px;
    padding: 0;
    background: rgba(0,0,0,0.8);
    color: #fff;
  
    border-radius: 0;
    margin: 0
}*/
/*.owl-carousel1 {
    background: rgba(0,0,0,1);
    color: #fff;
}*/

/*.owl_home_main .item1 {
    position: relative
}

    .owl_home_main .item1 .content1 {
        position: absolute;
        left: 0;
        right: 0;
        top: 99%;
        transform: translateY(-99%);
        -webkit-transform: translateY(-99%);
        z-index: 5;
        
    }
.owl_home_main .banner-wrapper1 {
    width: 100%;
    max-width: 250px;
    background: rgba(255,255,255,0.4);
    color: #000;
    padding: 20px;
    border-radius: 0px;
    margin: 0 auto; 
    position: absolute;
    bottom: 0px!important;
    left: 250px;
    
}
.owl_home_main .banner-wrapper2 {
    width: 100%;
    height:90px;
    max-width: 290px;
    background: rgba(255,255,255,0.4);
    color: #000;
    padding: 20px;
    border-radius: 0px;
    margin: 0 auto;
    position: absolute;
    bottom: 0px !important;
    left: 250px;
}*/

    /*.owl_home_main .banner-wrapper1 p {
        font-size: 18px;
    }

    .owl_home_main .banner-wrapper1 h1 {
        font-size: 40px;
        margin: 0;
        text-align:center;
        color: #031b4e
    }*/

.lead{font-size: 18px}
.lead1 {
    font-size: 20px
}
.color-666{color: #666}
.color-333{color: #333}
.color-999{color: #999}

.three-cards{position: relative; margin-top: -20px; z-index: 1;}
.card3 {min-height: inherit; border-radius: 10px; padding: 20px; border: 0; box-shadow: 0 5px 20px #ccc; background: #fff}
.three-cards .card.card3 {border-radius: 15px 15px 15px 15px; box-shadow: 0 5px 15px rgb(0 0 0 / 35%); padding: 12px 10px;}
/*.card3.first{background: #f69b0b}
.card3.second{background: #3368c6}
.card3.third{background: #2da56e}*/
.card3 i{background: #eee; border-radius: 50%; display: inline-block; width: 50px; height: 50px; margin: 0 auto; font-size: 30px; line-height: 50px;}

.home-about{}

/*footer{background: url(../images/bg-footer.jpg) fixed bottom center; color: #fff}
footer a{color: #fff; transition: ease-in-out 0.2s}
footer a:hover{color: #ff0; text-decoration: none}

.footer1 i{width: 60px; height: 60px; border: 1px solid #007fff; border-radius: 50%; line-height: 60px; background: #fff}
.footer1 {color: #fff}
.footer1 h4{color: #fff}
.footer1 p{color: #fff}
.footer3 {
    background: #00A693;
    color: #fff
}*/

.form-control2{min-height: 25px}
label{font-weight: 500; font-family: 'Roboto'}

.static-banner{position: relative;min-height: 120px; padding-bottom:6px;  overflow: hidden; background-position: center; box-shadow: 0 20px 40px -15px #999; border-bottom: 1px solid #fff; margin-bottom: 0}
.static-banner h2{position: absolute; top: 50%; left: 50%; transform: translate(-50%,-50%); z-index: 5; text-transform: uppercase; letter-spacing: 1px; font-family: 'Open Sans'; font-weight: bold; text-shadow: 1px 1px 3px #fff; font-size: 24px}
.item-photo-gallery{overflow: hidden}
.item-photo-gallery a{overflow: hidden; display: block; border: 4px solid transparent}
.item-photo-gallery a:hover{text-decoration: none; border: 4px solid #007fff}
.item-photo-gallery a img{transition: ease-in-out 0.5s; opacity: 1;}
.item-photo-gallery a:hover img{opacity: 0.85}
.login-wrapper{background: #fff; box-shadow: 0 0 20px #ccc; border-radius: 10px; padding: 30px; width: 100%; max-width: 400px; margin: 0 auto}

.table tr td .btn{white-space: nowrap}
.btn {
    font-size: 13px;
}
.navbar{padding:0 1rem!important}
.btn-success {
    background: #a7d926;
    border-color: #a7d926;
}

    .btn-success:hover {
        background: #94c21e;
        border-color: #94c21e;
    }

#html5lightbox-watermark{display: none!important;}


.loginpage {
    background: url(../images/bg-login.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    min-height: 100vh;
    position: relative
}

.loginbox {
    max-width: 320px;
    z-index: 5;
    position: relative;
    width: 100%;
    margin: 0 auto; 
    padding: 15px;
    margin-bottom: 50px 
}

.loginlogo {
    background: #fff;
    box-shadow: 0 1px 10px #aaa;
    padding: 15px;
    border-radius: 5px;
    margin-bottom: 20px
}

    .loginlogo img {
        max-width: 180px
    }

.loginform {
    background: #fff;
    box-shadow: 0 1px 10px #aaa;
    padding: 15px;
    min-height: 200px;
    z-index: 5;
    border-radius: 5px
}

img {
    max-width: 100%;
    max-height: 100%;
}
.portrait {
    height: auto!important;
    width: 1600px!important;
}



.card {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    border: 1px solid rgba(0,0,0,.125);
    border-radius: .25rem;
    font-size: 12px;
}

 
.card-header {
    padding: 12px 15px
}

.card-body {
    padding: 15px
}

.pageheader {
    padding: 15px 5px 5px;
}
.breadcrumb {
    background: #fff;
    margin: 15px 0 0;
}
.breadcrumb-item {
    display: -ms-flexbox;
    display: flex;
}

.card-header:first-child {
    border-radius: calc(.25rem - 1px) calc(.25rem - 1px) 0 0;
}
.card-body {
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    min-height: 1px;
    padding: 1rem;
}
.pageheader .ptitle {
    margin: 0;
    color: #0e8ee9;
}

p.lead {
    font-family: Tahoma !important;
    line-height: 1.2;
    text-align: justify;
    line-height: 29px;
}
p.lead1 {
    font-family: Tahoma !important;
    line-height: 1.2;
    font-size:1.1rem;
    text-align: justify !important;
}
p.lead2 {

    font-family: Tahoma !important;
    font-size: 1.1rem !important;
    text-align: left !important;
    font-weight: 400 !important;
   
}
.card-blue {
    border-color: #0e8ee9;
}

    .card-blue .card-header {
        background: #0e8ee9;
        color: #fff;
    }

.form-control1 {
    display: block;
    width: 100%;
    height: calc(1.5em + .75rem + 2px);
    padding: .375rem .75rem;
    font-size: .8rem;
    font-weight: 400;
    line-height: 1;
    color: #e6e6e6;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: .25rem;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

.table {
    width: 100%;
    margin-bottom: 0.2rem !important;
    color: #212529;
}
 
.table-drlist {
    background: #fff;
    border-radius: 10px;
}
 
    .table-drlist td {
        vertical-align: middle
    }


        .table-drlist td img {
            background: #fff;
            border: 1px solid #ddd;
            border-radius: 50%;
            padding: 5px;
            width: 100%;
        }

 

    .table-drlist tr td:first-child {
        width: 120px;
        text-align: center;
        background: #f1f6f7
    }

    .table-drlist tr td:last-child {
        width: 250px;
        text-align: center
    }

    .table-drlist tr td:nth-child(2) {
        font-size: 14px;
        white-space:normal;
    }

    .table-drlist tr td:nth-child(2) p {
        margin-bottom: 5px;
        color: #7b7b7b
    }

smallcls {
    color: #7b7b7b;
    font-size: medium;
    text-align: center !important;
}

.table-drlist tr td p {
    text-align: left;
    font-size: 14px;
}
/*Start*/



    .table1 {
        width: 100%;
        margin-bottom: 0.2rem !important;
        color: #212529;
    }

    .table-drlist1 {
        background: #fff;
        border-radius: 10px;
    }

    .table-drlist1 td {
        vertical-align: middle
    } 

    .table-drlist1 td img {
        background: #fff;
        border: 1px solid #ddd;
        border-radius: 50%;
        padding: 0px;
    } 

    .table-drlist1 tr td:first-child {
        width: 50px;
        text-align: center;
        background: #f1f6f7
    }

    .table-drlist1 tr td:last-child {
        width: 250px;
        text-align: center
    }

    .table-drlist1 tr td:nth-child(2) {
        font-size: 14px;
        white-space:normal;
    }

    .table-drlist1 tr td:nth-child(2) p {
            margin-bottom: 2px;
            color: #7b7b7b
    }

    .home-about ul.navbar-nav li {
        line-height: 40px;
        font-size: 18px;
    }

    a.btn.btn-primary.px-4 {
        display: inline-block;
        margin-bottom: 23px;
    }

    section.home-about h4 {
        font-size: 19px;
        text-align: center;
        background: #007bff !important;
        color: #ffffff;
        padding: 14px 19px;
        border: #ffffff 5px solid;
        font-weight: 600;
    }

    /*newly added repeat-y*/
/*.fa {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}*/
/*.counters li {
    padding-top: 20px;
}*/


/*.nolist-style {
    padding: 0px;
    margin: 0px;
}*/
.nolist-style li {
    list-style: none;
}
.fun-fact {
    background: url(../images/count.jpg);
    padding: 140px 0;
    background-size: cover;
}
.containerCount {
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}
.counters li i {
    width: 70px;
    height: 70px;
    border-radius: 50%;
    line-height: 68px;
    border: 1px solid #2B96CC;
    font-size: 30px;
    color: #2B96CC;
    text-align: center;
    display: inline-block;
    margin-right: 10px;
}
.counters li span {
    font-size: 40px;
    line-height: 35px;
    display: inline-block;
    margin-top: 5px;
    font-weight: 500;
    margin-bottom: 10px;
    font-family: 'Montserrat', sans-serif;
}


.remove_padding {
    padding-left: 0px !important;
    padding-right: 0px !important;
}

.remove_left_padding {
    padding-left: 0px !important
}

.remove_left_padding2 {
    padding-left: 8px !important
}

.remove_left_padding3 {
    padding-left: 7px !important
}

.remove_right_padding {
    padding-right: 0px !important
}

.remove_right_padding2 {
    padding-right: 8px !important
}

.remove_right_padding3 {
    padding-right: 6px !important
}



.media-body, .media-left, .media-right {
    display: table-cell;
    vertical-align: top;
}

.media-body {
    width: 10000px;
}

.media, .media-body {
    overflow: hidden;
    zoom: 1;
}

@media (max-width: 767px) {
    .fun-fact {
        padding-bottom: 100px;
    }
}

@media (max-width: 767px) {
    .fun-fact {
        background-position: center center !important;
    }
}
@media (max-width: 540px) {
    .counters li {
        width: 100%;
    }
}

/*@media (max-width: 767px) {
    .counters li {
        width: 50%;
        float: left;
    }
}*/
/*@media (max-width: 767px) {
    .h1 {
        font-size: 20px;
        margin-bottom: 10px;
        font-weight: 300;
    }
    .h5 {
        font-size: 10px;
        margin-bottom: 10px;
        font-weight: 200;
    }
}*/

@media screen and (min-width: 1250px) {
}

@media screen and (max-width: 1400px) {
}

@media screen and (max-width: 1200px) {
    .container {
        width: 100%;
        max-width: 100%
    }
}

@media screen and (max-width: 1199px) {
}

@media screen and (max-width: 1024px) {
}

@media screen and (max-width: 991px) {
    .navbar-toggler {
        position: absolute;
        right: 20px;
        top: 6px;
        border-color: #007fff !important
    }

    .navbar-brand {
        position: relative;
        top: 0;
        margin: 0;
        padding: 0;
        z-index: 5
    }

        .navbar-brand img {
            max-width: 100px
        }

    .navbar {
        margin: 0
    }

    .navbar-toggler {
        top: 34px;
    }

        .navbar-toggler i {
            color: #007fff !important
        }

    .navbar-collapse {
        position: absolute;
        top: 100%;
        left: 0;
        right: 0px;
        background: #f0f0f0;
        padding-top: 10px;
        padding-bottom: 10px;
        z-index: 101;
    }

    /*.owl_home_main .owl-nav {
        display: none
    }*/

    .navbar-brand img {
        max-width: 100px;
    }

    .navbar .nav-link {
        padding: 12px 20px !important;
    }

    /*.owl_home_main .banner-wrapper p {
        display: none;
    }

    .owl_home_main .banner-wrapper h1 {
        font-size: 18px;
    }

    .owl_home_main .banner-wrapper .btn {
        padding: 4px 20px;
    }*/

    .three-cards {
        margin-top: 30px;
    }

    .static-banner {
        min-height: 100px;
        height: 20vh;
    }

    h11 {
        margin-top: 15px;
        font-size: 20px;
        margin-bottom: 10px;
        font-weight: 600;
    }
    h15 {
        font-size: 14px;
        margin-bottom: 4px;
        font-weight: 600;
    }
    .centered {
        position: absolute;
        top: 25%;
        left: 55%;
        width:100%;
        transform: translate(-50%, -50%);
        color: white;
    }
    .centered1 {
        position: absolute;
        top: 75%;
        left: 37%;
        transform: translate(-50%, -50%);
        color: white;
    }

    .centered2 {
        position: absolute;
        top: 75%;
        left: 37%;
        transform: translate(-50%, -50%);
        color: white;
    }
}
@media screen and (max-width: 767px) {
}

@media screen and (max-width: 640px) {
}

@media screen and (max-width: 575px) {

    .navbar-brand {
        position: relative;
        top: 0;
        margin: 0;
        padding: 0;
        z-index: 5
    }

        .navbar-brand img {
            max-width: 100px
        }

    .navbar-toggler {
        top: 10px;
        right: 10px;
        background: #fff
    }

    .static-banner {
        height: auto;
        line-height: 2.5
    }

        .static-banner img {
            display: block;
            margin: 0 auto;
        }

    .navbar {
        padding: 0;
        border: 0
    }

        .navbar a {
            padding: 9px 18px !important;
            font-size: 13px
        }

    .center {
        width: 100% !important;
        padding: 0 !important
    }

    .table-drlist tr td:last-child, .table-drlist tr td, .table-drlist tr td:first-child {
        display: block; text-align:center;
        width: 100%
    }
        .table-drlist tr td p {
            text-align: center;
        }

        .table-drlist tr td img {
            max-width: 95px;
        }

     



    /*.owl_home_main .banner-wrapper1 {
      
        left: 120px;
        max-width: 120px;
    }

    .owl_home_main .banner-wrapper1 h1 {
        font-size: 20px;
        margin-top: 15px
    }
    .owl_home_main .banner-wrapper2 {
     
        left: 100px;
        max-width: 160px;
    }

        .owl_home_main .banner-wrapper2 h1 {
            font-size: 20px;
            margin-top: 22px;
        }*/ 
   
}
table.dataTable td, table.dataTable th{white-space:nowrap}
@media screen and (max-width: 480px) {
    .remove_left_padding {
        padding-left: 15px !important
    }

    .remove_right_padding {
        padding-right: 16px !important
    }

    .remove_left_padding2 {
        padding-left: 15px !important
    }

    .remove_left_padding3 {
        padding-left: 15px !important
    }

    .remove_right_padding2 {
        padding-right: 16px !important
    }

    .remove_right_padding3 {
        padding-right: 16px !important
    }

    .remove_padding {
        padding-left: 15px !important;
        padding-right: 16px !important;
    }
}

@media screen and (max-width: 375px) {
}

@media screen and (max-width: 360px) {
}

@media screen and (max-width: 320px) {
}